<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-BFFE4AC9D24742F164BFB592B8C19380" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-700280CF0B1B9E20F80F7A2C41825A06">
    <organization identifier="ORG-700280CF0B1B9E20F80F7A2C41825A06" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C123E001B9BF5F6A9054C15A96B1CC18" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-8E40EBA1FB2EC908D6E258234B680F72" isvisible="true" identifierref="RES-00842E5FBDB0E4C760D315DC5B59574E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-7803DD1A8CF43865519CCEE474EB96FA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-5138F632105297CC851B078D7C88F593" isvisible="true" identifierref="RES-FA862B794E87498F29002084AD89201E">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-61E776A5C1D15E11E3885444A3BBC1CF" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-572139E1D9D8202D9D7E0A00A78C6DAF" isvisible="true" identifierref="RES-C0DF7468F935A8369DDEC64F738D1C3E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-078AE48B4DB9E4AA52ABFBA18218A289" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-DD6A56A990246D2CEE7C20D1F3DE56D1" isvisible="true" identifierref="RES-AB82D4D049B213962FDFA2B0CBA02F5C">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-094E17F3656DB8CB602F5DCB1B682313" isvisible="true" identifierref="RES-F0B58CF8615E750293FC7F46F8E02F93">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0C415487774B1F331E6DADC493467BB3" isvisible="true" identifierref="RES-36EDA442D2D10D8539C01C6326516510">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-80FB7C835983168193D09FC5D8BEF338" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-7B7424938B3469017CE1EEBC1EADA485" isvisible="true" identifierref="RES-55BC26F705EE53BFB30969AF1418CA11">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-94AC3302B09E71D9692093859551F0D2" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3E40740A34D3A609C1BD34FF05B28625" isvisible="true" identifierref="RES-C8D0FEDBD87E7A822CA543A9604892E5">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-00842E5FBDB0E4C760D315DC5B59574E" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_01_00.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_01_00.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-FA862B794E87498F29002084AD89201E" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_01_01.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-C0DF7468F935A8369DDEC64F738D1C3E" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_02_01.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-AB82D4D049B213962FDFA2B0CBA02F5C" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_03_01.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F0B58CF8615E750293FC7F46F8E02F93" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_03_02.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-36EDA442D2D10D8539C01C6326516510" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_03_03.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-55BC26F705EE53BFB30969AF1418CA11" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_04_01.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-C8D0FEDBD87E7A822CA543A9604892E5" type="webcontent" href="S/S_G01_U04_L03/S_G01_U04_L03_05_01.html">
      <file href="S/S_G01_U04_L03/S_G01_U04_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

